void itoa( int value, unsigned char*result );
void HexToByte( unsigned char*value, unsigned char*result );
void HexToWord( unsigned char*value, unsigned short*result );
void ByteToHex( unsigned short value, unsigned char*result );
void WordToHex( unsigned short value, unsigned char*result );
